<!-- Modal ковер -->
<div class="modal fade" id="carpetModal" tabindex="-1" aria-labelledby="carpetModalaria" aria-hidden="true">
	<div class="modal-dialog modal-dialog-centered">
		<div class="modal-content catalogue__modalContainer">
			<div class="modal-header">
				<h5 class="modal-title" id="carpetModalaria">Джутовый ковер</h5>
				<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
			</div>
			<div class="modal-body catalogue_modalBody">
				<div id="carouselCarpet" class="carousel slide" data-bs-ride="carousel">
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="./images/carpet1.jpeg" class="d-block w-100" alt="Ковер из джута">
						</div>
						<div class="carousel-item">
							<img src="./images/carpet2.jpeg" class="d-block w-100" alt="Джутовый ковер">
						</div>

					</div>
					<button class="carousel-control-prev" type="button" data-bs-target="#carouselCarpet"
						data-bs-slide="prev">
						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						<span class="visually-hidden">Предыдущий</span>
					</button>
					<button class="carousel-control-next" type="button" data-bs-target="#carouselCarpet"
						data-bs-slide="next">
						<span class="carousel-control-next-icon" aria-hidden="true"></span>
						<span class="visually-hidden">Следующий</span>
					</button>
				</div>
				<div>
					<p>Джутовый ковер сделан из натурального и экологичного материала, очень изностойкий.
						Впитывает влагу, а на ощупь остаeтся сухим. </p>
					<p>Стоимость:</p>
					<p>Диаметр 70см - 3000руб</p>
					<p>Диаметр 100см - 6000руб</p>
					<p>и любые размеры под заказ</p>

				</div>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn cataloque__cardBtn" data-bs-toggle="modal"
					data-bs-target="#formModal">Заказать</button>
			</div>
		</div>
	</div>
</div>